.language-box {
    background: white;
    border: 1px solid transparent;
    border-radius: 30px;
    overflow: hidden;
    height: 200px;
    margin: 15px 0;

    &:hover {
        cursor: pointer;
        transform: scale(1.05);
        transition: transform 200ms ease-out;
    }

    .flag {
        min-width: 70px;
        height: 70px;
        overflow: hidden;
        border: 1px solid black;
        border-radius: 300px;

        img {
            width: 70px;
            height: 70px;
        }
    }

    .basic-info {
        display: flex;
        text-align: left;
        padding: 25px !important;

        .lang-info {
            margin-left: 15px;

            h2 {
                color: black;
                margin: 0;
                line-height: 1
            }     

            span {
                color: gray;
            }
        }
           
    }

    .detail-info {
        padding: 0 25px !important;
        text-align: left;
        color: gray;

        .progressbar {
            
        }
    }
}

.language-box-link {
    text-decoration: none;
    color: inherit;

    &:hover {
        text-decoration: none;
        color: inherit;
    }
}